perl-embperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From rich...@ecos.de
Subject RE: Installing Embperl 2.4 on Debian Squeeze / Embperl 2.5 development snapshot for Perl 5.14
Date Wed, 28 Mar 2012 03:46:56 GMT
I guess the test is using the wrong httpd or mod_perl.

Makefile.PL shows which Apache Modules and paths are used or you can take a look at test/conf/config.pl
and verify that the correct mod_perl is loaded.

I am sure there is some version mismatch

Gerald

P.S. I am out of office for the next days, so I can not answer any further mails until Sunday


> -----Original Message-----
> From: Neil Gunton [mailto:neil@nilspace.com]
> Sent: Tuesday, March 27, 2012 9:33 PM
> To: Gerald Richter - ECOS
> Cc: embperl@perl.apache.org
> Subject: Re: Installing Embperl 2.4 on Debian Squeeze / Embperl 2.5
> development snapshot for Perl 5.14
> 
> richter@ecos.de wrote:
> > Apache2::ServeRec i spart of mod_perl 2 and should be already installed, if
> mod_perl is installed.
> > Of course you have to figure out why Apache2::ServerRec is missing on
> > your System
> 
> I found it installed under
> 
> /root/perl5/lib/perl5/x86_64-linux-gnu-thread-multi/Apache2/ServerRec.pm
> 
> This is weird, but consistent - if you recall my original message in this thread,
> Embperl 2.4 was installing itself under /root/perl5 too. Do you have any clues
> as to what affects this behavior? I assume it's just some environment
> variable that isn't set right...
> 
> Thanks again,
> 
> Neil


---------------------------------------------------------------------
To unsubscribe, e-mail: embperl-unsubscribe@perl.apache.org
For additional commands, e-mail: embperl-help@perl.apache.org


Mime
View raw message